[Загрузка]

LoadDll=MXL_Doctor\plugin_mxl_doctor.dll
LoadDll=Sleep_DBF\plugin_sleep_dbf.dll
LoadDll=LOG_ERT\plugin_log_ert.dll

;LoadDll=Test\Test.dll
;LoadDll=TestThread\TestThread.dll
;LoadDll=MD_CHANGER\plugin_md_changer.dll

;LoadDll=MD_FREE\plugin_md_free.dll

;LoadDll=Balloon\plugin_balloon.dll





